@charset "UTF-8";
/* CSS Generales */

body {
	text-align: center;
	font: 11px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	/* background: url(../img/template/fondo2.png) repeat-x center bottom; */
}
	  
a {
	text-decoration: none;
	color: #283c2c;
}

a:hover {
}

a:focus {
	border-style: none;
	outline: none;
}

.100width {
	width: 100%;
}

p {
	font-size: 12px;
	text-align: left;
	color: #757575;
	margin-top: 25px;
}

.hrtransparente {
	margin-bottom: 15px;
	width: 50px;
	border-width: 0;
	border-style: none;
}

.alignizq {
	text-align: left;
}

.alignder {
	text-align: right;
}

h1 {
	font-size: 16px;
	color: white;
	text-align: left;
	margin-bottom: 8px;
	margin-left: 15px;
	margin-top: 5px;
}

h2 {
	font-size: 18px;
	color: #4d4d4d;
	text-align: left;
	margin-left: 8px;
	margin-top: 3px;
}

h3 {
	font-size: 14px;
	color: #4d4d4d;
	text-align: left;
	margin-left: 8px;
	margin-top: 3px;
}

h4 {
	font-size: 12px;
	color: #4d4d4d;
	text-align: left;
	margin-top: 15px;
	margin-bottom: 0;
}

h5 {
	font-size: 18px;
	color: #4d4d4d;
	text-align: left;
	margin-top: 30px;
	margin-bottom: 15px;
}


	
hr {
	border: 1px dashed white;
	padding: 0;
	margin: 0;
}

.hrdashed {
	border: 1px dashed silver;
	padding: 0;
	margin: 0;
}

.hrbreadcrumbs {
	border: 1px solid silver;
	padding: 0;
	margin: -10px 0 0;
}

/* Header */

.header small {
	font-size: 11px;
	float: left;
	margin-top: 15px;
}

.logo {
	background-image: url(../img/logo.png);
	overflow: hidden;
	height: 101px;
	margin-top: 5px;
}

span#twitter {
	padding-top: 12px;
	float: right;
	padding-right: 0px;
	width: 75px;
}

#buscarhome {
	float: right;
	border-style: none;
	border-width: 0;
	height: 20px;
	font-size: 12px;
	margin-top: 25px;
	margin-right: 40px;
	background: #efefef url(../img/lupa.png) no-repeat 175px;
	width: 200px;
}

ul.botoneraprincipal {
	list-style-type: none;
	text-align: right;
	margin: 0 0 10px;
}

ul.botoneraprincipal li {
	display: inline;
	margin: 0;
	padding-right: 7px;
	padding-left: 7px;
}

ul.botoneraprincipal li a {
	font-size: 12px;
	color: black;
	font-weight: bold;
	
}

ul.botoneraprincipal li a:hover {
	color: gray;
	
}

.banner {
	position: relative;
	margin-top: -222px;
}

.fondobanner {
	height: 388px;
	background: url(../img/fondobanner.jpg) no-repeat 0 bottom;
	position: relative;
	margin-top: -165px;
	z-index: -10;
}

ul.contenidos {
	list-style-type: none;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

ul.contenidos li {
	float: left;
	
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin: 0 20px 0 0;
	width: 306px;
	height: 156px;

}


ul.contenidos li p {
	font-size: 11px;
	color: #4a4a4a;
	line-height: 16px;
	padding-left: 15px;
	padding-right: 15px;
}


#buscarcontenido {
	border-style: none;
	border-width: 0;
	height: 20px;
	font-size: 12px;
	background: white url(../img/lupa.png) no-repeat 225px;
	width: 250px;
}

#nomarginright {
	margin-right: 0;
}

.fondocontenido1{
	background-image: none;
}


.fondocontenido2{
	background-image: url(../img/fondocontenido2.jpg);
}

.fondocontenido3{
	background-image: url(../img/fondocontenido3.jpg);
}

.localizarbutton {
	color: white;
	border-style: none;
	padding: 5px 7px;
	cursor:pointer;
	background-color: #46627e;
	float: right;
	margin-right: 20px;
	margin-top: -20px;
}

.localizarbutton:hover {
	background-color: #678db6;
}

/* Footer */

.fondofooter {
	background: #46627e url(../img/fondofooter.jpg) no-repeat center 90px;
}

ul.botonerafooter {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.botonerafooter li {
	text-align: left;
	color: white;
	font-size: 12px;
	margin-top: 3px;
	margin-bottom: 3px;
}

ul.botonerafooter li a {
	text-align: left;
	color: white;
}

ul.botonerafooter li a:hover {
	color: silver;
}

ul.botonerafooter li h2 {
	color: #85C3FF;
	font-weight: normal;
	font-style: normal;
	margin: 0;
	padding: 0;
	font-size: 14px;
}

.footer .grid_5 {
	margin-right: 32px;
margin-top: 30px;
	margin-bottom: 20px;
}

.copyright {
	color: white;
	line-height: 20px;
	margin-top: 30px;
	margin-bottom: 50px;
	font-size: 10px;
}

.copyright img {
	vertical-align: top;
}

hr#transparent {
	border: 1px solid white;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* Breadcrumbs */

#breadcrumbs {
	line-height: 20px; 
	overflow:auto; 
	font-size:11px; 
	font-weight:bold;
	margin-top: 20px;
	margin-bottom: 10px;
}

#breadcrumbs li { float:left; padding-left:8px; }

#breadcrumbs li a { padding:0 24px 2px 0; background: transparent url(../img/breadcrumb.jpg) no-repeat right center;}
#breadcrumbs li a:link, #breadcrumbs li a:visited { text-decoration:none; color: gray; }
#breadcrumbs li a:hover, #breadcrumbs li a:focus { text-decoration:underline; color: #f23630; }
#breadcrumbs li {color: #46627e;}

/* Productos y Servicios */

.barrabusqueda {
	background-image: url(../img/barrabusquedafondo.jpg);
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
	height: 36px;
	text-align: left;
}

.barrabusqueda h1 {
	float: right;
	padding-top: 7px;
	padding-right: 10px;
	font-weight: bold;
	font-style: italic;
}

#buscarproductos {
	border-style: none;
	border-width: 0;
	height: 20px;
	font-size: 12px;
	background: white;
	width: 350px;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
	margin-top: 11px;
	text-align: left;
	float: left;
}

.buscarbutton {
	color: white;
	border-style: none;
	padding: 5px 7px;
	cursor:pointer;
	background-color: #46627e;
	margin-right: 20px;
	margin-top: 10px;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-left: 5px;
}

.buscarbutton:hover {
	background-color: #678db6;
}


.titulo {
	height: 15px;
	background: url(../img/fondotitulo.jpg) repeat;
	margin-top: 20px;
	padding: 8px;
}

.titulo h3 {
	font-size: 14px;
	color: #666;
	font-weight: bold;
	padding: 0;
	text-align: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}

span.lupa h3 {
	font-size: 14px;
	color: #666;
	font-weight: bold;
	padding: 0;
	text-align: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}

span.lupa  {
	padding-right: 10px;
	float: left;
	padding-left: 25px;
	background: url(../img/lupa.png) no-repeat;
}

/* Anuncios mas visitados */

#imgmasvisitados {
	padding-right: 20px;
}

ul.listamasvisitados {
	list-style-type: none;
	text-align: left;
	border-bottom: 1px dashed gray;
	margin-top: 15px;
}

ul.listamasvisitados li {
	width: 480px;
	margin-left: 14px;
	
}

ul.listamasvisitados img {
	float: left;
	padding-left: 0px;
	padding-right: 5px;
}

ul.listamasvisitados h3 {
	font-size: 14px;
	color: #4d4d4d;
	text-align: left;
	margin-left: 8px;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}

ul.listamasvisitados p{
	margin: 0;
	padding: 0;
	line-height: 17px;
	font-size: 11px;
}

.rating {
	height: 30px;
	float: right;
	color: white;
	margin-top: 10px;
}

.rating img {
	margin: 0;
	padding: 0;
	float: right;
}

.ratingthumb {
	text-align: right;
	margin-right: 15px;
	margin-bottom: 40px;
}

.fixed {
	float: left;
}

ul.listamasvisitadosthumb {
	list-style-type: none;
	text-align: center;
	margin-top: 15px;
}

ul.listamasvisitadosthumb li {
	float: left;
	width: 105px;
	margin-right: 10px;
}

ul.listamasvisitadosthumb h3 {
	font-size: 14px;
	color: #4d4d4d;
	margin-bottom: 0;
	margin-left: 15px;
}

ul.listamasvisitadosthumb img {
	vertical-align: middle;
	padding-top: 10px;

}

.titulocategorias {
	width: 942px;
	margin-left: 10px;
}


.titulocategorias h3 {
	font-size: 14px;
	color: #666;
	font-weight: bold;
	padding: 5px 0 5px 15px;
	text-align: left;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	background-color: #eee;
	border-style: solid;
	border-width: 1px;
	margin: 20px 0 -1px;
}

.categoria {
	border: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 20px;
	width: 945px;
}

ul.listacategoria {
	list-style-type: none;
	font-size: 12px;
	margin-top: 20px;
	float: left;
	width: 214px;
	text-align: left;
	padding-left: 17px;
	margin-bottom: 20px;
}


li.categoria_tit a {
	font-weight: bold;
	margin-left: -10px;
}

ul.listacategoria li {
	list-style-type: none;
	font-size: 12px;
	margin-bottom: 8px;
	color: #46627e;
	margin-left: 10px;
}

ul.listacategoria li a {
	list-style-type: none;
	font-size: 12px;
	color: #46627e;
}

.hrcategoria {
	border: 1px solid #eee;
	width: 95%;
	margin-left: 20px;
}

.mostrar_span {
	list-style-type: none;
	font-size: 12px;
	color: #46627e;
	margin-left: 10px;
	font-weight: bold;
	background: url(../img/template/down.gif) no-repeat right center;
	padding-right: 15px;
}

.ocultar_span {
	list-style-type: none;
	font-size: 12px;
	color: #46627e;
	margin-left: 10px;
	font-weight: bold;
	background: url(../img/template/up.gif) no-repeat right center;
	padding-right: 15px;
}

ul.listacategoria span a {
	color: #46627e;
}



ul.listacategoria span a:hover {
	text-decoration: underline;
	cursor:pointer;
}


ul.listacategoria li a:hover {
	text-decoration: underline;
}

/* Resultados Busqueda */

.resultadosbusqueda p {
	margin: 10px 0 10px 10px;
	padding-bottom: 10px;
	padding-left: 0;
	padding-right: 0;
	line-height: 18px;
}

ul.busquedaresultados {
	list-style-type: none;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 20px;
	min-height: 600px;
}

ul.busquedaresultados li {
	width: 700px;
	margin-left: 14px;
	border-bottom: 1px solid #eee;
	height: 110px;
	margin-top: 20px;
}

ul.busquedaresultados img {
	float: left;
	padding-left: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
}

ul.busquedaresultados h3 {
	font-size: 14px;
	color: #4d4d4d;
	text-align: left;
	margin-left: 8px;
	margin-bottom: 0;
	padding-bottom: 5px;
}

ul.busquedaresultados p{
	margin: 0;
	padding: 0;
	line-height: 17px;
	font-size: 12px;
}

#camposuscribirse {
	width: 200px;
text-align: left;
margin-top: 15px;
height: 17px;
}

#suscribirsebutton {
	color: white;
	border-style: none;
	padding: 5px 7px;
	cursor:pointer;
	background-color: #46627e;
	margin-right: 20px;
	margin-top: -25px;
	width: 80px;
	float: right;
}

#suscribirsebutton:hover {
	background-color: #678db6;
}

.side_bar {
	margin-top: 20px;
	background-color: #f5f5f5;
	border-top: 1px solid #ccc;
	text-align: left;
	min-height: 710px;
	margin-bottom: 20px;
}

.side_bar h2 {
	color: #5d5d5d;
	font-size: 16px;
	margin-left: 15px;
	margin-top: 5px;
	
}

ul.filtros {
	list-style-type: none;
	margin-top: 25px;
	margin-left: 31px;
}

ul.filtros li {
	margin-bottom: 8px;
	font-size: 12px;
	color: #5d5d5d;
	padding-right: 15px;
}


ul.filtros li a {
	background: url(../img/template/sprite.gif) no-repeat 0 1px;
	padding-left: 16px;
}

ul.filtros li a:hover {
	text-decoration: underline;
	background: url(../img/template/sprite.gif) no-repeat 0 -18px;
	color: #46627e;
}

.subcategoria_tit {
	color: #5d5d5d;
	font-weight: bold;
	margin-left: -16px;
}

.contador_paginas {
	background-color: #f7f7f7;
	height: 32px;
	margin-left: 14px;
	border-top: 1px solid #CCCCCC;
	margin-top: 20px;
	margin-bottom: 20px;
}

.contador_paginas p {
	color: black;
	margin: 10px 0px 0px 0px;
	float: right;
	padding-right: 10px;
}

.lista_productos {
	min-height: 650px;
}

#last_product {
	border-bottom-style: none;
}

/* Detalle Producto */

.headerproducto {
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
}

.headerproducto img {
	float: left;
	padding-right: 15px;
}

.headerproducto h3 {
	margin: 0;
	padding: 25px 0 5px;
}

.headerproducto p {
	margin: 0;
	line-height: 18px;
}

.descripcionproducto p{
	margin: 5px 0 0;
	padding: 0;
	line-height: 18px;
}

.redesocialesproducto {
	border: 1px solid silver;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
}

.redesocialesproducto ul {
	list-style-type: none;
	margin: 10px;
}

.redesocialesproducto ul li {
	float: left;
	font-size: 12px;
	padding-right: 20px;
	padding-bottom: 10px;
}

.redesocialesproducto ul li a {
	color: #46627e;
}

.redesocialesproducto ul li img {
	padding-right: 5px;
	vertical-align: middle;
}

.at300bs at15nc at15t_email {
	padding-right:5px;
}

.at300bs at15nc at15t_twitter {
	padding-right:5px;
}

.at300bs at15nc at15t_facebook {
	padding-right:5px;
}

.at300bs at15nc at15t_print {
	padding-right:5px;
}

.contactovendedor {
	text-align: center;
	min-height: 850px;
}

.formvendedor {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

form textarea, form input, form select {
	width: 90%;
display: block;
color: silver;
font-size: 12px;
margin-bottom: 1px;
margin-left: 17px;
	border: 1px solid silver;
}

form label {
	display: block;
	text-align: left;
	font-size: 12px;
	padding: 0;
	margin: 0 0 -5px 17px;
	color: #757575;
}

input#enviar {
	background-color: #46627e;
	border-style: none;
	color: white;
	text-align: center;
	width: 20%;
	float: right;
	height: 25px;
	margin-top: 10px;
	margin-right: 13px;
}

input#enviar:hover {
	background-color: #678db6;
}

.ratinggrid4 {
	padding-top: 60px;
}

.publicidad_border {
	border: 1px solid silver;
}

img.publicidad_border {
	padding:5px;
}

/* Quienes Somos */

.nosotroscontent {
	margin-top: 20px;
}

.nosotroscontent a {
	color: #797979;
	font-weight: bold;
}

.nosotroscontent a:hover {
	color: #516a83;
}

.nosotroscontent h2 {
	margin: 0;
	color: #46627E;
	font: bold 18px 'Ubuntu Condensed', sans-serif;
}

.nosotroscontent h4 {
	color: #46627E;
	line-height: 20px;
	margin: 45px 0 55px;
}

.nosotroscontent p {
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.botonesnosotros {
	color: white;
	border-style: none;
	padding: 5px 7px;
	cursor:pointer;
	background-color: #46627e;
	float: right;
	margin-right: 10px;
	margin-bottom: 50px;
	margin-top: 20px;
}

.botonesnosotros:hover {
	background-color: #678db6;
}

.sombra {
	background: url(../img/section-shadow.png) no-repeat right bottom;
}


/* Contacto */

#formulario_contacto {
	margin-top: 20px;
	padding-bottom: 50px;
	height: 335px;
}

#formulario_contacto input {
	width: 90%;
display: block;
color: gray;
font-size: 12px;
margin-bottom: 15px;
	border: 1px solid silver;
	height: 20px;
	margin-left: 16px;
}

#formulario_contacto textarea {
	width: 90%;
display: block;
color: gray;
font-size: 12px;
margin-bottom: 15px;
	border: 1px solid silver;
	margin-left: 16px;
}

#formulario_contacto select {
	width: 90%;
display: block;
color: gray;
font-size: 12px;
margin-bottom: 15px;
	border: 1px solid silver;
	margin-left: 0;
	height: 20px;
}

#mapa {
	background-color: white;
	padding: 8px;
	border: 1px solid silver;
	margin-bottom: 70px;
}

.mensajecontacto {
	background-color: #46627e;
	margin-top: 10px;
	height: 30px;
}

.mensajecontacto p {
	font-size: 13px;
	text-align: center;
	font-weight: bold;
}

#enviar {
	font-size: 12px;
	color: white;
	padding: 5px 9px;
	border: 1px solid white;
	background-color: #678db6;
	margin-left: 176px;
	cursor: pointer;
	float: right;
	margin-right: 10px;
}


ul.socialmedia {
	list-style-type: none;
	margin: 30px 0;
	text-align: left;
}

ul.socialmedia li {
	margin: 0 0 5px;
	padding-right: 15px;
	color: #7c7c7c;
	font-size: 12px;
}

ul.socialmedia li img {
	padding-right: 7px;
}

.errorform {
	padding-left: 20px;
	color: #f8281e;
	background: url(../img/warning.png) no-repeat 0 3px;
}

#paisciudad {
	width: 50px;
}

.mensajeform {
	text-align: center;
	padding-top: 100px;
}

.mensajeform h4 {
	font-size: 16px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #46627E;
}

span#facebook_empresa {
	background: url(../img/socialmedia/fbicon.png) no-repeat;
	padding-left: 25px;
    padding-top: 3px;
}

span#twitter_empresa {
	background: url(../img/socialmedia/tweeticon.png) no-repeat;
	padding-left: 25px;
    padding-top: 3px;
}

.addthis_toolbox.addthis_default_style span {
line-height: 16px;
padding-right: 5px;
}


/* Jquery Nosotros */


.widget_showcase{
	margin: 0;
	padding: 0;
}
	.widget_showcase._450x300 > .ad-gallery{		
		width: 450px;
	}
		.widget_showcase._450x300 > .ad-gallery > .ad-image-wrapper{
			height: 300px;
		}		
	.widget_showcase._225x150 > .ad-gallery{		
		width: 225px;
	}
		.widget_showcase._225x150 > .ad-gallery > .ad-image-wrapper{
			height: 150px;
		}
		

.ad-gallery {
  width: 600px;
}
.ad-gallery, .ad-gallery * {
  margin: 0;
  padding: 0;
}
  .ad-gallery .ad-image-wrapper {
    width: 100%;
    height: 400px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
  }
    .ad-gallery .ad-image-wrapper .ad-loader {
      position: absolute;
      z-index: 10;
      top: 48%;
      left: 48%;
      border: 1px solid #CCC;
    }
    .ad-gallery .ad-image-wrapper .ad-next {
      position: absolute;
      right: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 100;
    }
    .ad-gallery .ad-image-wrapper .ad-prev {
      position: absolute;
      left: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 100;
    }
    .ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
      /* Or else IE will hide it */
      background: url(non-existing.jpg)\9
    }
      .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(ad_prev.png);
        width: 30px;
        height: 30px;
        display: none;
        position: absolute;
        top: 47%;
        left: 0;
        z-index: 101;
      }
      .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(ad_next.png);
        width: 30px;
        height: 30px;
        right: 0;
        left: auto;
      }
    .ad-gallery .ad-image-wrapper .ad-image {
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      z-index: 9;
    }
      .ad-gallery .ad-image-wrapper .ad-image a img {
        border: 0;
      }
      .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        position: absolute;
        bottom: 0px;
        left: 0px;
        padding: 7px;
        text-align: left;
        width: 100%;
        z-index: 2;
        background: url(opa75.png);
        color: #000;
      }
      * html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');
      }
        .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
          display: block;
        }
  .ad-gallery .ad-controls {
    height: 20px;
  }
    .ad-gallery .ad-info {
      float: left;
    }
    .ad-gallery .ad-slideshow-controls {
      float: right;
    }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
        padding-left: 5px;
        cursor: pointer;
      }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
        padding-left: 5px;
        font-size: 0.9em;
      }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start {
      cursor: default;
      font-style: italic;
    }
  .ad-gallery .ad-nav {
    width: 100%;
    position: relative;
  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {
      position: absolute;
      top: 0;
      height: 100%;
      z-index: 10;
    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {
      height: 100px;
    }
    .ad-gallery .ad-back {
      cursor: pointer;
      left: 0;
      width: 13px;
      display: block;
      background: url(ad_scroll_back.png) 0px 22px no-repeat;
    }
    .ad-gallery .ad-forward {
      cursor: pointer;
      display: block;
      right: 0;
      width: 13px;
      background: url(ad_scroll_forward.png) 0px 22px no-repeat;
    }
    .ad-gallery .ad-nav .ad-thumbs {
      margin: auto;	
      overflow: hidden;
      width: 90%;
    }
      .ad-gallery .ad-thumbs .ad-thumb-list {
        float: left;
        width: 9000px;
        list-style: none;
      }
        .ad-gallery .ad-thumbs li {
          float: left;
          padding-right: 5px;
        }
          .ad-gallery .ad-thumbs li a {
            display: block;
          }
            .ad-gallery .ad-thumbs li a img {
              border: 2px solid #CCC;
              display: block;
            }
            .ad-gallery .ad-thumbs li a.ad-active img {
              border: 2px solid #616161;
            }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}




/* REVISTA */

ul.lista_revistas {
	list-style-type: none;
	text-align: left;
	margin-top: 20px;
	min-height:205px;
}

ul.lista_revistas li {
	margin-bottom: 10px;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
}

ul.lista_revistas li a {
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}

ul.lista_revistas li a:hover {
	color: #46627e;
	font-weight: normal;
	font-style: normal;
}

#img_revista {
	margin-top: 22px;
	margin-bottom: 40px;
}

#magazine{
	width:800px;
	height:495px;
}
#magazine .turn-page{
	width:400px;
	height:495px;
	background-color:#ccc;
}

.revista_detalle {
	padding: 30px 0px 20px 70px;
	margin-bottom: 50px;
}

ul.lista_paginacion {
	list-style-type:none;
	float:right;
	width:300px;
}

ul.lista_paginacion li {
	float:left;
	font-size:12px;
	margin:0px 5px 0px 0px;
	color:gray;
}

ul.lista_paginacion li a {
	padding:3px 7px;
	border: 1px solid silver;
}

ul.lista_paginacion li a:hover {
	background-color: silver;
	color:white;
	font-weight:bold;
}


/* NUEVOS ESTILOS HOME */

.todoloquebuscas_back {
	background: url(../img/todoloquebuscar_titleback.png) no-repeat 0 top;
	height:55px;
	margin-top: -7px;
	text-align:center;
}

.todoloquebuscas_back h2 {
	font-size:16px;
	color:white;
	padding:10px 0px 0px 15px;
}

.buscar_index {
	background: url(../img/buscar_index.jpg) no-repeat 0 top;
	height: 60px;
	margin-top: 5px;
	padding-top:18px;
}

#buscar_index_input {
	height:30px;
	font-size:14px;
	border: 1px solid #E8E8E8;
	background: white url(../img/lupa_buscarindex.jpg) no-repeat 5px 5px;
	padding-left:35px;
	width:165px;
	color:#585858;
	float:left;
	margin-right:5px;
}

#buscar_indexbutton {
	background: white url(../img/fondo_buscarindex.jpg) repeat-x 0;
	height:33px;
	width:60px;
	font-weight:bold;
	color:#5F3C04;
	border: 1px solid #AA7819;
}

